Description: Fix privacy-breach-uses-embedded-file lintian bug
Author: Nicolas Mora <babelouest@debian.org>
Forwarded: not-needed
--- a/example_programs/sheep_counter/static/index.html
+++ b/example_programs/sheep_counter/static/index.html
@@ -4,7 +4,7 @@
   <title>Sheep counter</title>
   <link rel="stylesheet" href="styles.css">
 </head>
-<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
+<script src="jquery.min.js"></script>
 <body>
   <label>Counter:</label><input type="text" id="counter" name="counter"><br/>
   <input type="button" id="start" name="start" value="Start counting"><br/>
--- a/example_programs/websocket_example/static/index.html
+++ b/example_programs/websocket_example/static/index.html
@@ -4,7 +4,7 @@
   <title>Websocket example</title>
   <link rel="stylesheet" href="styles.css">
 </head>
-<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
+<script src="jquery.min.js"></script>
 <body>
   <input type="button" id="connect" name="connect" value="Connect websocket standard">
   <input type="button" id="connectEcho" name="connectEcho" value="Connect websocket echo"><br>
